a 

	{			

		color: #05019C;

		font-size: 8pt;

		text-decoration: none;

		border-bottom-style: solid;

		border-bottom-width: 1;			

	}

			

	a:hover

		{

			text-decoration:none;

			border-bottom-style: dashed;

			border-bottom-width:1;

		}				



body

	{

		background: url(../Images/B0.jpg);

		background-color: #FFFFFF;		

	}

	

div

	{

	

	}

		

	.divCategories

		{

			

		}



	.divNavigation

		{

			margin-left: 5;

			margin-right: 5;

		}

		

h1	

	{

		color: #FE0000;

		font-size: small;	

		margin: 0;		

		margin-left: 130;

		margin-top: 15;

	}	

		

hr

	{

		border: 0;

		border-bottom-color: #FE0000;

		border-bottom-style: solid;

		border-bottom-width: 1;

		height: 0;

		margin: 0;

		padding: 0;

		width: 100%;		

	}

p

	{

		margin-left: 10;

		margin-right: 10;

		margin-top: 5;		

	}

	

	.pContent

		{

			margin-bottom: 0;

			margin-top: 0;				

		}

	

table

	{		

		background-color: #FFFFFF;

		border-color: #FE0000;

		border-style: solid;

		border-width: 1;

		font-family: Verdana, Arial, MS Sans Serif;

		font-size: 10pt;

		margin-left: auto;

		margin-right: auto;

		width: 780;	

		padding: 0;

	}



td

	{

		margin-left: 10;

		margin-right: 10;	

	}

	

	.tdContent

		{

			margin-left: 10;

			margin-right: 10;

			vertical-align: top;

			width: 620;			

		}

		

	.tdFooter

		{

			background: url(../Images/H1.jpg);

			color: #05019C;

			font-size: 8pt;

			height: 23;

			text-align: center;

			vertical-align: middle;

		}

		.tdFooter a

			{

				color: #05019C;

				font-weight: normal;

			}

					

	.tdHeader 

		{

			background-color: #FFFFFF;

			background: url(../Images/H0.jpg);

			background-repeat: no-repeat;

			border-bottom-color: #FE0000;

			border-bottom-style: solid;

			border-bottom-width: 2;

			color: #05019C;

			height: 150;

			text-align: left;

			vertical-align: bottom;

		}

		

		.tdHeader a

			{

				color: #05019C;

			}



	.tdLeft

		{

			background-color: #FFFFFF;

			padding-left: 10;

			margin-right: 5;

			padding-bottom: 5;

			text-align:	left;

			vertical-align: top;

			width: 160; 			 	

		}

				

	.tdRight

		{


			width: 1; 			 	

		}

		

	.tdRow

		{

			background: url(../Images/H1.jpg);

			color: #05019C;

			font-size: 8pt;

			height: 23;

			margin: 0;

			text-align: center;

			vertical-align: middle;

		}

		

		.tdRow a

			{

				color: #05019C;

				font-weight: normal;

				margin-Top: 0;

			}



ul

	{

		

		font-size: xx-small;

		list-style-type: disc;

		margin-right: 10;

		text-align: left;

	}